---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8060020220420090146
  context: 9edba152
  arch: i686
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: 49cb4b1f7856270ebe8f2264238498698bea567f
        buildorder: 10
        arches: [aarch64, i686, ppc64le, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: 7f759952804adde9919cf956ca1af88e26508312
        buildorder: 20
        arches: [aarch64, i686, ppc64le, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: 966350b11e02afc2ae9386404b50696f759618bd
        buildorder: 20
        arches: [aarch64, i686, ppc64le, x86_64]
...
